.accordion_container_wrapper {
  margin-top: -42px;
  background: #FFF;
  border-bottom: 1px solid #A8A8A8;
}
.lte7 .accordion_container_wrapper {
  margin-top: -60px;
}

#HomeAccordionImages {
  display: none;
}

.accordion {
  display: none;
}

.accordion_container {
  width: 946px;
  margin: 0 auto;
}
.accordion {
  width: 940px;
  display: inline-block;
  overflow: hidden;
  position: relative;
  left: 24px;
}
.accordion {
  display: block;
}
.accordion_container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.accordion_container li {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.accordion_container .contentContainer {
  float: left;
  width: 0px;
  height: 341px;
  padding-left: 0px;
  overflow: hidden;
}
.accordion_container .contentInnerWrapper {
  text-align: justify;
}
.accordion_container .handle {
  float: left;
  width: 53px;
  height: 341px;
  margin: 0 0 0 2px;
  cursor: pointer;
}
.accordion_container .handleSelected {
  cursor: default;
}

#accordionHandle0 {
  background: url(../../../uploads/2011/05/handle_collaborative.gif) no-repeat 0 0;
}
#accordionHandle1 {
  background: url(../../../uploads/2011/05/handle_credible.gif) no-repeat 0 0;
}
#accordionHandle2 {
  background: url(../../../uploads/2011/05/handle_creative.gif) no-repeat 0 0;
}
